package cn.net.cpzslibs.prot.handset.bean;

import java.util.List;

public class Prot37ReturnedBean {

	private int ret;
	private List<Data> data;

	public int getRet() {
		return ret;
	}

	public void setRet(int ret) {
		this.ret = ret;
	}

	public List<Data> getData() {
		return data;
	}

	public void setData(List<Data> data) {
		this.data = data;
	}

	public class Data {
		private String label;
		private int error;
		public String getLabel() {
			return label;
		}
		public void setLabel(String label) {
			this.label = label;
		}
		public int getError() {
			return error;
		}
		public void setError(int error) {
			this.error = error;
		}
	}

}
